@charset "utf-8";

:root {
  /* --color-primary: blue; */
}

/* Adjust the height of the welcome message image */
#HomePage_WelcomeMessage {
  & ._Body {
    & ._Chapter {
      & ._ImageFloatLeft {
        & img {
          @container (min-width: 550px) {
            float: none !important;
            display: block !important;
            margin-inline: auto !important;
            width: max(20rem, 100%) !important;
            max-width: calc(100% - (var(--ViewportMargin-Horizontal) * 2)) !important;
          }
        }
      }
    }
  }
}


